Subject: Re: findutils-4.2.10-2
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 7 Dec 2004 06:23:16 -0000

> I was going to say "WJFFM" and point you
> to http://cygwin.com/problems.html

Fair comment.

> but then I remembered that I have my /bin
> directory mounted with the -X option
> ...
> I'll release a new version which fixes this problem

Thanks very much for responding so rapidly. I have installed
findutils-4.2.10-3 but unfortunately the problem persists as in (for
example)

	find /c/Cyg0/release/ | xargs md5sum
	xargs: md5sum: Argument list too long

This happens on two machines, both XP Pro SP2. I attach cygcheck.out for one
of them.

If it helps at all, I tried wc in cases where this request succeeds/ fails,
and the critical length of list is somewhere between 1341 (succeeds) and
1765 (fails). I'm afraid this was as close as I could easily get with what
was available for testing on both machines.

Thank you.

Fergus
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/